<?xml version="1.0" encoding="UTF-8"?>
<!-- 
DTD file generated from appshelldata_26.loc
-->
<!ENTITY qte_mm_about_answ_tones_long_name_krat "">
<!ENTITY qte_mm_about_answ_tones_short_name_krat "">
<!ENTITY qte_mm_about_answ_tones_title_name_krat "">
<!ENTITY qte_mm_am_ideas_long_name "">
<!ENTITY qte_mm_am_ideas_short_name "">
<!ENTITY qte_mm_am_ideas_title_name "">
<!ENTITY qte_mm_application_shop_long_name "Predajňa aplikácií">
<!ENTITY qte_mm_application_shop_short_name "Pred. apl.">
<!ENTITY qte_mm_application_shop_title_name "Predajňa aplikácií">
<!ENTITY qte_mm_applications_long_name_krr "Aplikácie">
<!ENTITY qte_mm_applications_short_name_krr "Aplikácie">
<!ENTITY qte_mm_applications_title_name_krr "Aplikácie">
<!ENTITY qte_mm_att_gps_long_name_krat "">
<!ENTITY qte_mm_att_gps_short_name_krat "">
<!ENTITY qte_mm_att_gps_title_name_krat "">
<!ENTITY qte_mm_att_music_long_name_krat "">
<!ENTITY qte_mm_att_music_short_name_krat "">
<!ENTITY qte_mm_att_music_title_name_krat "">
<!ENTITY qte_mm_calls_long_name "Hovory">
<!ENTITY qte_mm_calls_short_name "Hovory">
<!ENTITY qte_mm_calls_title_name "Hovory">
<!ENTITY qte_mm_camera_long_name "Kamera">
<!ENTITY qte_mm_camera_short_name "Kamera">
<!ENTITY qte_mm_camera_title_name "Kamera">
<!ENTITY qte_mm_chat_long_name "Chat">
<!ENTITY qte_mm_chat_short_name "Chat">
<!ENTITY qte_mm_chat_title_name "Chat">
<!ENTITY qte_mm_community_long_name "">
<!ENTITY qte_mm_community_short_name "">
<!ENTITY qte_mm_community_title_name "">
<!ENTITY qte_mm_conversational_messaging_long_name "Konverz. správy">
<!ENTITY qte_mm_conversational_messaging_short_name "Konv. spr.">
<!ENTITY qte_mm_conversational_messaging_title_name "Konv. spr.">
<!ENTITY qte_mm_CU_Customer_Service_long_name "">
<!ENTITY qte_mm_CU_Customer_Service_short_name "">
<!ENTITY qte_mm_CU_Customer_Service_title_name "">
<!ENTITY qte_mm_cu_Hotline_long_name "">
<!ENTITY qte_mm_cu_Hotline_short_name "">
<!ENTITY qte_mm_cu_Hotline_title_name "">
<!ENTITY qte_mm_cu_internet_long_name "">
<!ENTITY qte_mm_cu_internet_short_name "">
<!ENTITY qte_mm_cu_internet_title_name "">
<!ENTITY qte_mm_cu_Mobile_Mail_long_name "">
<!ENTITY qte_mm_cu_Mobile_Mail_short_name "">
<!ENTITY qte_mm_cu_Mobile_Mail_title_name "">
<!ENTITY qte_mm_cu_Music_long_name "">
<!ENTITY qte_mm_cu_Music_short_name "">
<!ENTITY qte_mm_cu_Music_title_name "">
<!ENTITY qte_mm_cu_News_long_name "">
<!ENTITY qte_mm_cu_News_short_name "">
<!ENTITY qte_mm_cu_News_title_name "">
<!ENTITY qte_mm_cu_TV_long_name "">
<!ENTITY qte_mm_cu_TV_short_name "">
<!ENTITY qte_mm_cu_TV_title_name "">
<!ENTITY qte_mm_cu_Unicom_Hotline_long_name "">
<!ENTITY qte_mm_cu_Unicom_Hotline_short_name "">
<!ENTITY qte_mm_cu_Unicom_Hotline_title_name "">
<!ENTITY qte_mm_cu_Unicom_Outlet_long_name "">
<!ENTITY qte_mm_cu_Unicom_Outlet_short_name "">
<!ENTITY qte_mm_cu_Unicom_Outlet_title_name "">
<!ENTITY qte_mm_cu_Unicom_Services_long_name "">
<!ENTITY qte_mm_cu_Unicom_Services_short_name "">
<!ENTITY qte_mm_cu_Unicom_Services_title_name "">
<!ENTITY qte_mm_cu_USIM_long_name "">
<!ENTITY qte_mm_cu_USIM_short_name "">
<!ENTITY qte_mm_cu_USIM_title_name "">
<!ENTITY qte_mm_demo_long_name "Ukážka">
<!ENTITY qte_mm_demo_short_name "Ukážka">
<!ENTITY qte_mm_demo_title_name "Ukážka">
<!ENTITY qte_mm_dictionary_long_name "Slovník">
<!ENTITY qte_mm_dictionary_short_name "Slovník">
<!ENTITY qte_mm_dictionary_title_name "Slovník">
<!ENTITY qte_mm_divert_calls_long_name "Presmerovanie">
<!ENTITY qte_mm_divert_calls_short_name "Presmerov.">
<!ENTITY qte_mm_divert_calls_title_name "Presmerovanie">
<!ENTITY qte_mm_download_chat_long_name "Prev. apl. chatu">
<!ENTITY qte_mm_download_chat_short_name "Prevz. chat">
<!ENTITY qte_mm_entertainment_long_name "Zábava">
<!ENTITY qte_mm_entertainment_short_name "Zábava">
<!ENTITY qte_mm_entertainment_title_name "Zábava">
<!ENTITY qte_mm_file_manager_long_name "Správca súborov">
<!ENTITY qte_mm_file_manager_short_name "Správ. súb.">
<!ENTITY qte_mm_file_manager_title_name "Správca súborov">
<!ENTITY qte_mm_foldername_long_name "%s">
<!ENTITY qte_mm_foldername_short_name "%s">
<!ENTITY qte_mm_foldername_title_name "%s">
<!ENTITY qte_mm_games_and_apps_long_name_krat "">
<!ENTITY qte_mm_games_and_apps_short_name_krat "">
<!ENTITY qte_mm_games_and_apps_title_name_krat "">
<!ENTITY qte_mm_games_long_name "Hry">
<!ENTITY qte_mm_games_short_name "Hry">
<!ENTITY qte_mm_games_title_name "Hry">
<!ENTITY qte_mm_google_maps_long_name "Google Maps">
<!ENTITY qte_mm_google_maps_short_name "GoogleMaps">
<!ENTITY qte_mm_google_maps_title_name "Google Maps">
<!ENTITY qte_mm_iconname_long_name "%s">
<!ENTITY qte_mm_iconname_short_name "%s">
<!ENTITY qte_mm_iconname_title_name "%s">
<!ENTITY qte_mm_internet_long_name "Internet">
<!ENTITY qte_mm_internet_short_name "Internet">
<!ENTITY qte_mm_internet_title_name "Internet">
<!ENTITY qte_mm_location_services_long_name "Služby polohy">
<!ENTITY qte_mm_location_services_short_name "Sl. polohy">
<!ENTITY qte_mm_location_services_title_name "Služby polohy">
<!ENTITY qte_mm_main_menu_long_name "Hlavná ponuka">
<!ENTITY qte_mm_main_menu_short_name "Hl. ponuka">
<!ENTITY qte_mm_main_menu_title_name "Hlavná ponuka">
<!ENTITY qte_mm_manage_answ_tones_long_name_krat "">
<!ENTITY qte_mm_manage_answ_tones_short_name_krat "">
<!ENTITY qte_mm_manage_answ_tones_title_name_krat "">
<!ENTITY qte_mm_media_long_name "Médiá">
<!ENTITY qte_mm_media_short_name "Médiá">
<!ENTITY qte_mm_media_title_name "Médiá">
<!ENTITY qte_mm_menu_view_long_name "Zobrazenie ponuky">
<!ENTITY qte_mm_menu_view_short_name "Zobr. pon.">
<!ENTITY qte_mm_menu_view_title_name "Zobr. ponuky">
<!ENTITY qte_mm_messages_long_name_krat "">
<!ENTITY qte_mm_messages_short_name_krat "">
<!ENTITY qte_mm_messages_title_name_krat "">
<!ENTITY qte_mm_messaging_long_name_krat "">
<!ENTITY qte_mm_messaging_short_name_krat "">
<!ENTITY qte_mm_messaging_title_name_krat "">
<!ENTITY qte_mm_mobile_web_long_name_krat "">
<!ENTITY qte_mm_mobile_web_short_name_krat "">
<!ENTITY qte_mm_mobile_web_title_name_krat "">
<!ENTITY qte_mm_mobile_video_long_name_krat "">
<!ENTITY qte_mm_mobile_video_short_name_krat "">
<!ENTITY qte_mm_mobile_video_title_name_krat "">
<!ENTITY qte_mm_music_apps_long_name "">
<!ENTITY qte_mm_music_apps_short_name "">
<!ENTITY qte_mm_music_apps_title_name "">
<!ENTITY qte_mm_music_player_long_name "">
<!ENTITY qte_mm_music_player_short_name "">
<!ENTITY qte_mm_music_player_title_name "">
<!ENTITY qte_mm_my_applications_long_name "Moje aplikácie">
<!ENTITY qte_mm_my_applications_short_name "Moje apl.">
<!ENTITY qte_mm_my_applications_title_name "Moje aplikácie">
<!ENTITY qte_mm_online_locker_long_name_krat "">
<!ENTITY qte_mm_online_locker_short_name_krat "">
<!ENTITY qte_mm_online_locker_title_name_krat "">
<!ENTITY qte_mm_organiser_long_name "Organizátor">
<!ENTITY qte_mm_organiser_short_name "Organizátor">
<!ENTITY qte_mm_organiser_title_name "Organizátor">
<!ENTITY qte_mm_phone_updates_long_name "Aktual. telefónu">
<!ENTITY qte_mm_phone_updates_short_name "Akt. tel.">
<!ENTITY qte_mm_phone_updates_title_name "Aktual. tel.">
<!ENTITY qte_mm_playnow_long_name "PlayNow™">
<!ENTITY qte_mm_playnow_short_name "PlayNow™">
<!ENTITY qte_mm_playnow_title_name "PlayNow™">
<!ENTITY qte_mm_record_sound_long_name "Nahrať zvuk">
<!ENTITY qte_mm_record_sound_short_name "Nah. zvuk">
<!ENTITY qte_mm_record_sound_title_name "Nahrať zvuk">
<!ENTITY qte_mm_restrict_calls_long_name "Blokovanie hovorov">
<!ENTITY qte_mm_restrict_calls_short_name "Blok. hov.">
<!ENTITY qte_mm_restrict_calls_title_name "Blok. hovorov">
<!ENTITY qte_mm_settings_long_name "Nastavenie">
<!ENTITY qte_mm_settings_short_name "Nastavenie">
<!ENTITY qte_mm_settings_title_name "Nastavenie">
<!ENTITY qte_mm_setup_wizard_long_name "Spriev. nastav.">
<!ENTITY qte_mm_setup_wizard_short_name "Spriev. nast.">
<!ENTITY qte_mm_setup_wizard_title_name "Spriev. nastav.">
<!ENTITY qte_mm_shop_applications_long_name_krat "">
<!ENTITY qte_mm_shop_applications_short_name_krat "">
<!ENTITY qte_mm_shop_applications_title_name_krat "">
<!ENTITY qte_mm_shop_games_long_name_krat "">
<!ENTITY qte_mm_shop_games_short_name_krat "">
<!ENTITY qte_mm_shop_games_title_name_krat "">
<!ENTITY qte_mm_shop_gps_long_name_krat "">
<!ENTITY qte_mm_shop_gps_short_name_krat "">
<!ENTITY qte_mm_shop_gps_title_name_krat "">
<!ENTITY qte_mm_shop_graphics_long_name_krat "">
<!ENTITY qte_mm_shop_graphics_short_name_krat "">
<!ENTITY qte_mm_shop_graphics_title_name_krat "">
<!ENTITY qte_mm_shop_multimedia_long_name_krat "">
<!ENTITY qte_mm_shop_multimedia_short_name_krat "">
<!ENTITY qte_mm_shop_multimedia_title_name_krat "">
<!ENTITY qte_mm_shop_music_long_name_krat "">
<!ENTITY qte_mm_shop_music_short_name_krat "">
<!ENTITY qte_mm_shop_music_title_name_krat "">
<!ENTITY qte_mm_shop_themes_long_name_krat "">
<!ENTITY qte_mm_shop_themes_short_name_krat "">
<!ENTITY qte_mm_shop_themes_title_name_krat "">
<!ENTITY qte_mm_shop_tones_long_name_krat "">
<!ENTITY qte_mm_shop_tones_short_name_krat "">
<!ENTITY qte_mm_shop_tones_title_name_krat "">
<!ENTITY qte_mm_shop_video_long_name_krat "">
<!ENTITY qte_mm_shop_video_short_name_krat "">
<!ENTITY qte_mm_shop_video_title_name_krat "">
<!ENTITY qte_mm_softkey_change_view "Zmeniť zobrazenie">
<!ENTITY qte_mm_speed_dial_long_name "Rýchle vytáčanie">
<!ENTITY qte_mm_speed_dial_short_name "Rýchle vyt.">
<!ENTITY qte_mm_speed_dial_title_name "Rýchle vytáčanie">
<!ENTITY qte_mm_standby_long_name "Pohotovost. režim">
<!ENTITY qte_mm_standby_short_name "Poh. režim">
<!ENTITY qte_mm_standby_title_name "Pohotov. režim">
<!ENTITY qte_mm_stores_long_name_krat "">
<!ENTITY qte_mm_stores_short_name_krat "">
<!ENTITY qte_mm_stores_title_name_krat "">
<!ENTITY qte_mm_time_and_date_long_name "Čas a dátum">
<!ENTITY qte_mm_time_and_date_short_name "Čas a dátum">
<!ENTITY qte_mm_time_and_date_title_name "Čas a dátum">
<!ENTITY qte_mm_tools_long_name_krat "">
<!ENTITY qte_mm_tools_short_name_krat "">
<!ENTITY qte_mm_tools_title_name_krat "">
<!ENTITY qte_mm_trackid_long_name "TrackID™">
<!ENTITY qte_mm_trackid_short_name "TrackID™">
<!ENTITY qte_mm_trackid_title_name "TrackID™">
<!ENTITY qte_mm_wayfinder_long_name "Wayfinder™">
<!ENTITY qte_mm_wayfinder_short_name "Wayfinder™">
<!ENTITY qte_mm_wayfinder_title_name "Wayfinder™">
<!ENTITY qte_mm_web_long_name_krat "">
<!ENTITY qte_mm_web_short_name_krat "">
<!ENTITY qte_mm_web_title_name_krat "">
<!ENTITY qte_mm_vf_more_games_long_name "Ďalšie hry">
<!ENTITY qte_mm_vf_more_games_short_name "Ďalšie hry">
<!ENTITY qte_mm_vf_more_games_title_name "Ďalšie hry">
<!ENTITY qte_mm_vf_myweb_long_name "Môj web">
<!ENTITY qte_mm_vf_myweb_short_name "Môj web">
<!ENTITY qte_mm_vf_myweb_title_name "Môj web">
<!ENTITY qte_mm_vf_services_long_name "Služby">
<!ENTITY qte_mm_vf_services_short_name "Služby">
<!ENTITY qte_mm_vf_services_title_name "Služby">
<!ENTITY qte_mm_vf_shop_long_name "Obchod">
<!ENTITY qte_mm_vf_shop_short_name "Obchod">
<!ENTITY qte_mm_vf_shop_title_name "Obchod">
<!ENTITY qte_mm_wifi_long_name "Wi-Fi">
<!ENTITY qte_mm_wifi_long_name_wapi "WLAN">
<!ENTITY qte_mm_wifi_short_name "Wi-Fi">
<!ENTITY qte_mm_wifi_short_name_wapi "WLAN">
<!ENTITY qte_mm_wifi_title_name "Wi-Fi">
<!ENTITY qte_mm_wifi_title_name_wapi "WLAN">
<!ENTITY qte_mm_voicemail_long_name "Hlasová schránka">
<!ENTITY qte_mm_voicemail_short_name "Hlas. schr.">
<!ENTITY qte_mm_voicemail_title_name "Hlasová schránka">
<!ENTITY qtn_apps_applications_grid "Aplikácie">
<!ENTITY qtn_apps_applications_list "Aplikácie">
<!ENTITY qtn_apps_applications_title "Aplikácie">
<!ENTITY qtn_apps_appsfolder_title "">
<!ENTITY qtn_apps_configurations_grid "Nástroje">
<!ENTITY qtn_apps_configurations_list "Konfigurácie">
<!ENTITY qtn_apps_configurations_title "Konfigurácie">
<!ENTITY qtn_apps_connectivity_grid "Pripojiteľn.">
<!ENTITY qtn_apps_connectivity_list "Pripojiteľnosť">
<!ENTITY qtn_apps_connectivity_title "Pripojiteľnosť">
<!ENTITY qtn_apps_extras_grid "Doplnky">
<!ENTITY qtn_apps_extras_list "Doplnky">
<!ENTITY qtn_apps_extras_title "Doplnky">
<!ENTITY qtn_apps_games_grid "Hry">
<!ENTITY qtn_apps_games_list "Hry">
<!ENTITY qtn_apps_games_title "Hry">
<!ENTITY qtn_apps_installed_grid "Nainštalov.">
<!ENTITY qtn_apps_installed_list "Nainštalované">
<!ENTITY qtn_apps_installed_title "Nainštalované">
<!ENTITY qtn_apps_internet_grid "Internet">
<!ENTITY qtn_apps_internet_list "Internet">
<!ENTITY qtn_apps_internet_title "Internet">
<!ENTITY qtn_apps_media_grid "Médiá">
<!ENTITY qtn_apps_media_list "Médiá">
<!ENTITY qtn_apps_media_title "Médiá">
<!ENTITY qtn_apps_music_grid "Hudba">
<!ENTITY qtn_apps_music_list "Hudba">
<!ENTITY qtn_apps_music_title "Hudba">
<!ENTITY qtn_apps_my_own_grid "Inštal. aplik.">
<!ENTITY qtn_apps_my_own_list "Inštalované aplik.">
<!ENTITY qtn_apps_my_own_title "Inštalované apl.">
<!ENTITY qtn_apps_office_grid "Kancelária">
<!ENTITY qtn_apps_office_list "Kancelária">
<!ENTITY qtn_apps_office_title "Kancelária">
<!ENTITY qtn_apps_organiser_grid "Organizátor">
<!ENTITY qtn_apps_organiser_list "Organizátor">
<!ENTITY qtn_apps_organiser_title "Organizátor">
<!ENTITY qtn_apps_root_level_grid "Hlav. zložka">
<!ENTITY qtn_apps_root_level_list "Hlavná zložka">
<!ENTITY qtn_apps_sim_grid "SIM">
<!ENTITY qtn_apps_sim_list "SIM">
<!ENTITY qtn_apps_sim_title "SIM">
<!ENTITY qtn_fldr_root_level "Úroveň zdroja">
